Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049637
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2022-06-23 11:522022-06-28 12:43
ReporterXABIER_AGUADOView Statuspublic 
Assigned Toradhakrishnan 
PrioritynormalResolutionopenFixed in Version
StatusscheduledFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049637: Add Verified return - Quantity selection

DescriptionWhen accessing the "verified return" popup to make a return and selecting the checkbox, the quantity to return is displayed as "1".
If I reset the quantity to "0", the checkbox is not deselected (KO)
If I, however, set up the amount to 1 , the checbox remains uncheked.

Video: https://watch.screencastify.com/v/gjiXAuuGUB2z02hS3yVc [^]
Steps To ReproduceCase 1:
Access to WebPos > Orders > Verified returns
Select all products with checkbox : the quantities is displayed as "1".
Click "-" button => the checkbox stay selected while the quantity is 0 (KO)
Access to WebPos > Orders > Verified returns

Case 2:
Click on "+" button to make all quantities to return for on product => the checkbox stay uncheck
Proposed SolutionIf the amount is equal or bigger than 1, check the box
If the amount is 0, uncheck the amount
TagsFASH
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0138816)
hgbot (developer)
2022-06-28 12:41

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1047 [^]
(0138817)
hgbot (developer)
2022-06-28 12:41

Merge request closed: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1047 [^]
(0138818)
hgbot (developer)
2022-06-28 12:43

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1048 [^]

- Issue History
Date Modified Username Field Change
2022-06-23 11:52 XABIER_AGUADO New Issue
2022-06-23 11:52 XABIER_AGUADO Assigned To => Retail
2022-06-23 11:52 XABIER_AGUADO Triggers an Emergency Pack => No
2022-06-23 11:52 XABIER_AGUADO Tag Attached: FASH
2022-06-23 12:59 radhakrishnan Assigned To Retail => radhakrishnan
2022-06-23 12:59 radhakrishnan Status new => scheduled
2022-06-24 08:37 radhakrishnan Assigned To radhakrishnan => Retail
2022-06-24 08:41 radhakrishnan Status scheduled => acknowledged
2022-06-28 11:48 radhakrishnan Assigned To Retail => radhakrishnan
2022-06-28 11:48 radhakrishnan Status acknowledged => scheduled
2022-06-28 12:41 hgbot Note Added: 0138816
2022-06-28 12:41 hgbot Note Added: 0138817
2022-06-28 12:43 hgbot Note Added: 0138818


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker